/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  /*margin-bottom: 60px;*/
  font-family: Verdana, Roboto, "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 15px;
}
.footer {
  position: relative;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 70px;
  border-top: 1px solid #ddd;
  background-color: #f5f5f5;
}
.footer div {
  margin-top: 10px;  
}
.footer ul li{
  list-style: none;
  margin-left: 10px;
  float: none;   
}
.corptitle {
  font-size: 28px;
  margin-top: 5px;  
}


@media (max-width: 768px){
    .footer p {
        word-break : break-all;
        text-align: center;
    }
    .corptitle {
      font-size: 20px;
      margin-top: 5px;  
    }
    .addrmap {
        width: 100%;
    }
}

.footer a{
  color:#333;   
  text-decoration: none;
}
.footer a:active, a:hover {
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

/*Adsence サイズ考慮*/
@media (min-width: 1200px){
    .container {
        width: 1328px;
    }
    .addrmap {
        width: 85%;
    }
    .addrmapaddr{
        margin-left: 80px;
    }
}

/*都道府県メニュー*/
@media screen and (min-width:768px){
    
    .dropdown .dropdown-menu {
        display: none;
    }    
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .dropdown-toggle {
        background-color: #f8f8f8;
    }
    .dropdown-toggle:hover {
        background-color:#e7e7e7;
    }
}

/*# sourceMappingURL=app.css.map */

.page-top {
    position: fixed;
    bottom: 60px;
    right: 40px;
    padding: 10px;
    background: #7e7a7a;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 12px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    color: white;
}
.page-top:hover,
.page-top:focus {
  background:#23527c;
  color: white;
  text-decoration:none;
}